<?php if(get_post_primary_category_id(get_queried_object_id()) == 3358 || has_tag(17542, get_queried_object_id()) || has_tag(52905, get_queried_object_id())): ?>
var attention = JSON.parse('<?php echo json_encode(array("Информация носит ознакомительный характер, необходимо проконсультироваться со специалистом/врачом"))?>');
jQuery('.micromarking').prepend(
    jQuery('<p>')
        .addClass('attention')
        .append(
            jQuery('<li>')
                .html(
                    attention[0]
                )
        )
);
<?php endif; ?>

<?php if( has_tag(102535, get_queried_object_id()) ): ?>
var attention = JSON.parse('<?php echo json_encode(array("Предупреждение об ограничении ответственности: Все приведенные прогнозы носят оценочный характер, прогнозируемая доходность не гарантирует действительной доходности в процессе вашей инвестиционной деятельности. Любые решения, основанные на опубликованной информации, вы принимаете на свой риск."))?>');
jQuery('.micromarking').prepend(
    jQuery('<p>')
        .addClass('attention')
        .append(
            jQuery('<li>')
                .html(
                    attention[0]
                )
        )
);
<?php endif; ?>

<?php if( has_tag(8023, get_queried_object_id()) ): ?>
var attention = JSON.parse('<?php echo json_encode(array("18+<br/><br/>Чрезмерное употребление алкоголя вредит вашему здоровью"))?>');
jQuery('.micromarking').prepend(
    jQuery('<p>')
        .addClass('attention')
        .append(
            jQuery('<li>')
                .html(
                    attention[0]
                )
        )
);
<?php endif; ?>